Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6121

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-6121
Last Modified 24 Aug 2015 10:22:38
Published 24 Feb 2013 04:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-6121

Summary

Cross-site scripting (XSS) vulnerability in Roundcube Webmail before 0.8.5 allows remote attackers to inject arbitrary web script or HTML via a (1) data:text or (2) vbscript link.

Vulnerable Systems

Application

  • Roundcube Webmail 0.1

  • Roundcube Webmail 0.1.1

  • Roundcube Webmail 0.2

  • Roundcube Webmail 0.2.1

  • Roundcube Webmail 0.2.2

  • Roundcube Webmail 0.3

  • Roundcube Webmail 0.3.1

  • Roundcube Webmail 0.4

  • Roundcube Webmail 0.4.1

  • Roundcube Webmail 0.4.2

  • Roundcube Webmail 0.5

  • Roundcube Webmail 0.5.1

  • Roundcube Webmail 0.5.2

  • Roundcube Webmail 0.5.3

  • Roundcube Webmail 0.5.4

  • Roundcube Webmail 0.6

  • Roundcube Webmail 0.7

  • Roundcube Webmail 0.7.1

  • Roundcube Webmail 0.7.2

  • Roundcube Webmail 0.7.3

  • Roundcube Webmail 0.8.0

  • Roundcube Webmail 0.8.1

  • Roundcube Webmail 0.8.2

  • Roundcube Webmail 0.8.3

  • Roundcube Webmail 0.8.4


References

CONFIRM - https://github.com/roundcube/roundcubemail/commit/74cd0a9b62f11bc07c5a1d3ba0098b54883eb0ba

BID - 57849

MLIST - [oss-security] 20130207 Re: CVE request: XSS in roundcube before 0.8.5

CONFIRM - http://trac.roundcube.net/ticket/1488850

CONFIRM - http://sourceforge.net/news/?group_id=139281&id=310213

SUSE - openSUSE-SU-2013:0307

SUSE - openSUSE-SU-2013:1420


Last Updated: 27 May 2016 11:01:56